Subject: COMMISSION AGENT NEEDED!!!

From: Delixi Imports and Exports <[email-masked]>
Date: Mon, 02 Oct 2006 14:22:27 -0700

Dear Sir/Madam,

A company, Delixi Imports and Exports based in People Republic of

China, is in need of representatives in North America to represent

their interests. The companies act as middleman for some fast growing

companies here in People Republic of China and Asia. We are able to get your

email address with the help of marketing research based on your location in

North America. Due to bureaucracy to get the branch of the company

registered in America, the representatives are needed.

The representatives will act as our receiving payment agents and

meeting with customers sometimes in North America. Also they will help

to pay from available funds to some the parts suppliers in North America. We

are ready to compensate you with between 7% and 15% for your service.

We guarantee you a minimum of $2,500 monthly part time and can reach

$20,000 based on our volume and your experience and time you are with

us. This will depend on experience and the time you have been with us. Due

to bureaucracy to get a branch of our company registered in North America,

we therefore solicit your interest to be one of our representatives in

North America.

We desire about 6-8 individuals for this position spread over North

America and also those that can travel. But this is flexible. If you

are interested, for more information please send reply to

[email-masked]

Thank you.

Yenz Zhao

Marketing